/W/HH/QQH/EEH/SSTTSE/XXTSEQ/W/W/SQHES/W/W/SQHES/W/W/SQHES/
/W/W/SQHES/W/W/SQHES/W/W/SQHES/W/W/SQHES/W/W/SQHES/W/W/SQHES/W/W/SQHES/W/W/SQHES/
/HH/QQQQ/W/W/SQHES/W/W/SQHES/W/W/SQHES/W/W/SQHES/W/W/SQHES/
*
